package com.sheep.gamegroup.event;

/**
 * Created by Administrator on 2018/3/26.
 */

public class RealNameAutehrChange {
    private  String  realName;
    private  String  idCard;
    private  String  banck;

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getBanck() {
        return banck;
    }

    public void setBanck(String banck) {
        this.banck = banck;
    }
}
